BODY {
	color: Black;
	font-family: "Comic Sans MS", Arial, Helvetica, sans-serif;
	font-size: medium;
	background:  #F2FFD9 
	url('./menu/back.jpg') top left repeat;  
}



.headercell {
	background-color: #CCFF66;
	font-size: xx-small;
	width: 100%;
	text-align: center;	
	text-transform: uppercase;
}

.bodycell {
	background-color: #F2FFD9;
	font-size: smaller;
}

.wide {
	width: 100%;
}

a:link {color: Black; font: Verdana, Geneva, Arial, Helvetica, sans-serif;}     /* unvisited link */
a:visited {color: Black; font: Verdana, Geneva, Arial, Helvetica, sans-serif;}  /* visited link */
a:hover {color: Black}   /* mouse over link */
a:active {color: Black}   /* selected link */



table.titlepage {
	background-color: #F2FFD9;
	border-width: 5;
	border-style: double;
	border-color: black;
}

.main {
	border: none;
	width: 100%;
	margin: 0;
	padding: 5px;
	font-family: "Times New Roman", Times, serif;
	font-size: medium;
	
}

#copyright {
	font-weight: bold;
	font-size: xx-small;
	font-style: italic;
}






